@charset "utf-8";
/*--reset--*/
*, *::after, *::before {
  box-sizing: border-box
}
:focus-visible {
  outline-offset: 3px
}
:where(html) {
  -webkit-text-size-adjust: none;
  text-size-adjust: none
}
:where(html) {
  line-height: 1.5
}
:where(html) {
  scrollbar-gutter: stable
}
:where(h1) {
  font-size: 2em;
  margin-block: .67em
}
:where(abbr[title]) {
  cursor: help;
  text-decoration-line: underline;
  text-decoration-style: dotted
}
@media (forced-colors:active) {
  mark {
    color: HighlightText;
    background-color: Highlight
  }
}
:where(del, ins, s)::before, :where(del, ins, s)::after {
  clip-path: inset(100%);
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  width: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  content: "test"
}
:where(s)::before {
  content: "stricken text start "
}
:where(s)::after {
  content: " stricken text end"
}
:where(del)::before {
  content: "deletion start "
}
:where(del)::after {
  content: " deletion end"
}
:where(ins)::before {
  content: "insertion start "
}
:where(ins)::after {
  content: " insertion end"
}
:where(audio, iframe, img, svg, video) {
  max-block-size: 100%;
  max-inline-size: 100%
}
:where(fieldset) {
  min-inline-size: 0
}
:where(label):has(+:where(textarea, input, select)) {
  display: block
}
:where(textarea:not([rows])) {
  min-block-size: 6em
}
:where(button, input, select, textarea) {
  font-family: inherit;
  font-size: inherit
}
:where([type="search"]) {
  -webkit-appearance: textfield
}
@supports (-webkit-touch-callout:none) {
  :where([type="search"]) {
    border: 1px solid -apple-system-secondary-label;
    background-color: canvas
  }
}
:where([type="tel"], [type="url"], [type="email"], [type="number"]):not(:placeholder-shown) {
  direction: ltr
}
:where(table) {
  border-collapse: collapse;
  border: 1px solid
}
:where(th, td) {
  border: 1px solid;
  padding: .25em .5em
}
:where(dialog)::backdrop {
  background: oklch(0% 0 0 / .3)
}
:where(dialog), :where(dialog)::backdrop {
  opacity: 0;
  transition: opacity 300ms ease-out, display 300ms allow-discrete, overlay 300ms allow-discrete
}
:where(dialog[open]), :where(dialog[open])::backdrop {
  opacity: 1
}
@starting-style {
  :where(dialog[open]), :where(dialog[open])::backdrop {
    opacity: 0
  }
}
[hidden]:not([hidden="until-found"]) {
  display: none !important
}
p {
  margin-block-start: 0;
  margin-block-end: 0;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
h1, h2, h3 {
  margin: 0;
  padding: 0;
}
img {
  width: 100%;
  vertical-align: bottom;
}

/*--pureallipo-preorder--*/
.pc-show {
  display: block;
}
.sp-show {
  display: none;
}
@media screen and (max-width: 798px) {
  .pc-show {
    display: none;
  }
  .sp-show {
    display: block;
  }
}
#pureallipo-preorder .pp_wrapper {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}
#pureallipo-preorder .pp_wrapper a img:hover {
  transform: translateY(5px);
  filter: brightness(1.2);
}
#pureallipo-preorder .pp_inner {
  width: 96%;
  padding: 0 2%;
  max-width: 1396px;
  margin: 0 auto;
}
@media screen and (max-width: 798px) {
 #pureallipo-preorder .pp_inner {
  width: 100%;
  padding: 0;
  margin: 0;
}
}

#pureallipo-preorder #pp_pset {
  background-image: url(https://d2w53g1q050m78.cloudfront.net/storemarumanheal/uploads/pureal_brand/img/lipo-preorder/pc/bg01.jpg);
  background-size: cover;
}
@media screen and (max-width: 798px) {
#pureallipo-preorder #pp_pset {
  background: none;
}
}

#pureallipo-preorder #pp_pset ul, #pureallipo-preorder #pp_products ul {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
@media screen and (max-width: 798px) {
#pureallipo-preorder #pp_pset ul, #pureallipo-preorder #pp_products ul {
  display:block;
}
}

#pureallipo-preorder #pp_pset ul li, #pureallipo-preorder #pp_products ul li {
  width: 49.5%;
  position: relative;
}
@media screen and (max-width: 798px) {
#pureallipo-preorder #pp_pset ul li, #pureallipo-preorder #pp_products ul li {
  width: 100%;
}
}

#pureallipo-preorder #pp_pset ul li .pp_cartbtn, #pureallipo-preorder #pp_products ul li .pp_cartbtn {
  width: 100%;
  position: absolute;
  bottom: 5%;
  left: 2%;
}
@media screen and (max-width: 798px) {
#pureallipo-preorder #pp_pset ul li .pp_cartbtn, #pureallipo-preorder #pp_products ul li .pp_cartbtn {
  width: 100%;
position: absolute;
  bottom: 6%;
  left:0;
}
}
#pureallipo-preorder #pp_pset ul li .pp_cartbtn a, #pureallipo-preorder #pp_products ul li .pp_cartbtn a {
  display: block;
  width: 84%;
  margin: 0 auto;
}
@media screen and (max-width: 798px) {
#pureallipo-preorder #pp_pset ul li .pp_cartbtn a, #pureallipo-preorder #pp_products ul li .pp_cartbtn a {
   width: 72%;
}
}
#pureallipo-preorder #pp_pset .pp_products_txt {
  padding: 5rem 0;
}
@media screen and (max-width: 798px) {
#pureallipo-preorder #pp_pset .pp_products_txt {
   padding: 0;
}
}

#pureallipo-preorder #pp_point {
  background-image: url(https://d2w53g1q050m78.cloudfront.net/storemarumanheal/uploads/pureal_brand/img/lipo-preorder/pc/bg02.jpg);
  background-size: cover;
  padding: 7rem 0;
}
@media screen and (max-width: 798px) {
#pureallipo-preorder #pp_point {
  padding:0;
background:none;    
}
}
#pureallipo-preorder #pp_point h2 {
  width: 15%;
  margin: 0 auto 5rem;
}
#pureallipo-preorder #pp_point .pp_point01 {
  width: 96.6%;
  margin: 0 auto;
}
@media screen and (max-width: 798px) {
#pureallipo-preorder #pp_point .pp_point01 {
  width: 100%;
}
}

#pureallipo-preorder #pp_point .pp_point02 {
  width: 95%;
  margin: 5rem 0 0;
}
@media screen and (max-width: 798px) {
#pureallipo-preorder #pp_point .pp_point02 {
  width: 100%;
 margin: 0;    
}
}

#pureallipo-preorder #pp_products {
  background-image: url(https://d2w53g1q050m78.cloudfront.net/storemarumanheal/uploads/pureal_brand/img/lipo-preorder/pc/bg03.jpg);
  background-size: cover;
  padding: 5rem 0;
}
@media screen and (max-width: 798px) {
#pureallipo-preorder #pp_products {
  padding:0;
background:none;
}
}

#pureallipo-preorder #pp_products h2 {
  width: 20%;
  margin: 0 auto 5rem;
}
@media screen and (max-width: 798px) {
#pureallipo-preorder #pp_products h2 {
  width: 100%;
  margin: 0 ;
}
}

#pureallipo-preorder #pp_products .pp_products01 {
  width: 95.4%;
  margin: 0 0 5rem 4.6%;
}
#pureallipo-preorder #pp_products .pp_products02 {
  width: 97%;
  margin: 0 3% 5rem 0;
}
#pureallipo-preorder #pp_products .pp_products03 {
  width: 95.6%;
  margin: 0 0 5rem 4.4%;
}
@media screen and (max-width: 798px) {
#pureallipo-preorder #pp_products .pp_products01,
#pureallipo-preorder #pp_products .pp_products02,
#pureallipo-preorder #pp_products .pp_products03{
  width: 100%;
  margin: 0 ;
}
}

